!set title=Non-differentiable inverse
!if $wims_read_parm!=$empty
 !goto $wims_read_parm
!endif
oef2wims_version=3.22
language=en
leftrange=-0.900000
rightrange=0.900000
author=Gang XIAO
email=xiao@unice.fr
computeanswer=yes
precision=10000

ansorder=r
varcnt=12
prevarcnt=11
postvarcnt=0
replycnt=1
choicecnt=0
conditioncnt=0
feedbackcnt=0
format=html

val1=$imagedir
val2=$confparm1
val3=$confparm2
val4=$confparm3
val5=$confparm4

!if $testcondition=yes
 !goto test
!endif
!if $status=waiting
 !exit
!endif

val6=<i>f</i>
val7=<b>R</b>
val8=x<sub>0</sub>
tmp0=!randint 5, 20

tmp1=!randitem -1,1

val9=$[$(tmp0)*$(tmp1)/10]
tmp0=!randint 1, 10

tmp1=!randitem -1,1

val10=$[$(tmp0)*$(tmp1)]
val11=$[-3*($val10)*($val9)]
val12=$[3*($val10)*($val9)^2]
tmp0=!randint 5, 100

tmp1=!randitem -1,1

val13=$[$(tmp0)*$(tmp1)/10]
val14=!rawmath $val10*x^3+$val11*x^2+$val12*x+$val13
tmp0=!htmlmath $val14

val15=$(tmp0)
evaltmp=$val14

evaltmp=!mathsubst x=($val9) in $evaltmp
tmp0=($evaltmp)
val16=$[$(tmp0)]
replyname1=$val8
replygood1=$val16
question=__EXECUTED_1692754_EXERCISE__

!goto stat

!exit

:question
$()The function $val6: $val7 -> $val7 defined by	<p><center>	$val6(x)&nbsp;=&nbsp;$val15	</center> <p>	is bijective, but there is a point	$val8&nbsp;<img src=$val1/in.gif>&nbsp;$val7	such that	the inverse function $val6<sup>-1</sup>(x) is not differentiable on $val8.	Find $val8.	
$()
!exit

:hint
$()
$()
!exit

:help
$()
$()
!exit

:solution
$()
$()
!exit

:feedback

!exit

:test

!exit

:stat
vsavelist=1,6,7,8,15
embedcnt=0
